### Method

# WebKit AutomationSession get_id

since: 2.18

#### Declaration [src]

    const char*
    webkit_automation_session_get_id (
      WebKitAutomationSession* session
    )

#### Description [src]

Get the unique identifier of a `WebKitAutomationSession`.

Available since: 2.18

Gets property | `WebKit.AutomationSession:id`

#### Return value

Type: `const char*`

The unique identifier of `session`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.